Subject: [IGSMAIL-0522] Network problems at IGN
From: L. Daniel
Date: Thu, 3 Mar 1994 7:20:40 PST

******************************************************************************
IGS Electronic Mail      Thu Mar  3  7:20:40 PST 1994      Message Number 0522
******************************************************************************

Author: L. Daniel
Subject: Network problems at IGN

Dear colleagues,

 Due to network problems, the service at IGN should be considered as 
non-operational. Time of return to normal is not yet determined, probably 
not before next monday. The european fall-back procedure is in the process 
of being applied.

Sorry for the inconvenience,

Loic Daniel.